import request from '@/utils/request'

// 项目管理--工程变更列表
export function apiManageEngineeringChangesLists(params: any) {
    return request.get({ url: '/manage_invest.manage_engineering_changes/lists', params })
}

// 添加项目管理--工程变更
export function apiManageEngineeringChangesAdd(params: any) {
    return request.post({ url: '/manage_invest.manage_engineering_changes/add', params })
}

// 编辑项目管理--工程变更
export function apiManageEngineeringChangesEdit(params: any) {
    return request.post({ url: '/manage_invest.manage_engineering_changes/edit', params })
}

// 删除项目管理--工程变更
export function apiManageEngineeringChangesDelete(params: any) {
    return request.post({ url: '/manage_invest.manage_engineering_changes/delete', params })
}

// 项目管理--工程变更详情
export function apiManageEngineeringChangesDetail(params: any) {
    return request.get({ url: '/manage_invest.manage_engineering_changes/detail', params })
}